Tripnet - Client Comments #43375
User Deactivate | B2B
07/12/2018 08:25 am - Sreerag Prasannan

Status: Closed Start date: 07/12/2018
Priority: Normal Due date: 07/12/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.10 hours
End_Date: 07/12/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Make Sure the user can be activated and deactivated from USER form. It is already done in Metrip.

Please ensure the same funcitonality is Done in TRIPNET ( all boodai projects ).

Functionality

1) Bring a Deactivate Button, By default all USER will be active, when user click on it, that user must be deactivated

2) If a Deactivated user try to login, show him LOGIN IN FAILED.

History

#1 - 07/12/2018 08:29 am - Jubin J

- Due date set to 07/12/2018

- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S

#2 - 07/12/2018 11:42 am - Akhil (TSP) S

- Status changed from Assigned to In Progress

#3 - 07/12/2018 11:46 am - Akhil (TSP) S

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/12/2018

- Enable permission "DisableUser"

- added Resource Key "user_deactivated" value as "User Deactivated”

#4 - 07/25/2018 08:08 am - Albin Paul

- File Screenshot from 2018-07-25 10-37-47.png added
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Akhil (TSP) S)

Issue fixed.
Files

Deactivate.png 88.9 KB 07/12/2018 Sreerag Prasannan
Metrip.png 73.9 KB 07/12/2018 Sreerag Prasannan
Screenshot from 2018-07-25 10-37-47.png 244 KB 07/25/2018 Albin Paul
